Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

Additionally, a 500 Internal Server Error error was encountered while trying to use an ErrorDocument to handle the request.

I don’t know why this is happen, doing nothing and got the message

Contact my webhosting and he don’t know what happened.

After wait for 5 minutes it’s get back to normal, google search to this subject return a lot of other experiences :

Looks like .htaccess has big portion in my case.

Hmm… I’ll look at my log first.


Upgrade your wordpress to 2.3.2

WordPress 2.3.2 is out, it will fix some bugs.

One of them is bug where a person can see someone future posting posting.

Upgrade now and secure your wordpress.

Get latest wordpress from here.

Happy new year 2008 :-)

Configure Vlan on Vmware and Dynamips : step by step

From mmliac in hacki forum :

I have tested trunking between two 3660 with NM-16ESW and it works fine.
Connected 3 Wmware computers on each side in 2 different vlans.
Vlan information is being transferred from the VTP server to the VTP client.

I am using Vmware Workstation 5.0 and Dynamips is running on the host computer

Heres step by step configure vlan on vmware and dynamips :

Start by configuring new virtual interfaces in Vmware.

read more »

Zend Framework 1.0.0 Production Release

Wow, many framework for PHP get mature and stable. One of them is Zend Framework, already reach 1.0.0 version

Unfortunately I still stick with PHP4 not ready yet for PHP5 since Zend Framework only for PHP5.

Maybe this framework will ‘force’ me to use PHP5 in production (not in cgi style hehehehe)

From Zend Framework site :


This is the first production release of Zend Framework.

Many thanks to the scores of PHP developers who have worked for many months to make this product milestone possible. Zend Framework has followed a mission to provide classes that are extremely simple, yet powerful and extensible. Zend Framework is now the best class library available for PHP 5 web application development.

The Zend Framework project has developed solutions to solve frequent needs of web application developers, including the following areas:

  • Powerful MVC framework
  • Database access solution that balances ORM with efficiency and simplicity
  • Lucene-compatible search engine
  • Advanced I18N support
  • Robust authentication/authorization classes and input filtering
  • Many other useful classes to make you as productive as possible
  • Thorough and high-quality test suites and documentation
  • Open-source development process with an active community provides continuous review and testing

The Zend Framework is the best PHP 5 framework to meet modern business needs, being licensed under the New BSD license. The Contributor License Agreement assures that all code has been provided freely.

Zend Framework is already in use in dozens of applications, so it is proven to be production-ready."

Download Zend Framework 1.0.0

By the way, if you wanna try framework that support PHP4 and PHP5 you’ll consider using CodeIgniter